<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Информация за безопасност"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Информация за безопасност</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Информация за безопасност</h2></div>

<p>Този документ съдържа важна информация относно
безопасната работа с устройства за мобилна комуникация. Възможно е
част от тази информация да не се отнася за устройството ви.</p>

<p>Моля, преди да започнете да използвате устройството
си, внимателно прочетете цялата информация с цел безопасна работа
и правилен начин на употреба, както и за да се запознаете с начините
за правилно изхвърляне на продукта. </p>

<div class="section"><h2 class="sectiontitle">Електронно устройство</h2><p>Не използвайте устройството, ако употребата му е забранена. Не използвайте устройството, ако това представлява опасност или смущава други електронни устройства.</p>
</div>

<div class="section"><h2 class="sectiontitle">Смущения спрямо медицинско оборудване</h2><ul>
<li>Спазвайте правилата и разпоредбите, определени от болниците и здравните служби. Не използвайте устройството на забранени места.</li>

<li>Някои безжични устройства могат да повлияят на работата на слуховите апарати или кардиостимулаторите. Консултирайте се с вашия мобилен оператор за повече информация.</li>

<li>Производителите на кардиостимулатори препоръчват да се спазва минимално разстояние от 15 см между устройството и кардиостимулатора, за да се предотвратят евентуални нарушения в работата на кардиостимулатора. Ако използвате кардиостимулатор, дръжте устройството на срещуположната страна спрямо кардиостимулатора и не носете устройството в предния си джоб.</li>

<li>Това устройство не е медицински апарат. Свързаните
със здравето приложения не са предназначени да прогнозират, диагностицират
или лекуват медицински състояния.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Указания, свързани със слуха</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> За предпазване на слуха избягвайте да слушате
продължително време с висока сила на звука.</li>

<li>Използването на слушалки с прекалено силен звук може да увреди слуха ви. За да се намали този риск, намалете силата на звука до безопасно и комфортно ниво.</li>

<li>Слушането на много силни звуци по време на движение може да причини разсейване и да повиши риска от катастрофа.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Места с леснозапалими и взривни вещества</h2><ul>
<li>Не използвайте устройството на места, където
се съхраняват запалими или взривоопасни вещества (например на бензиностанции,
в складове за горива или химически заводи). Използването на устройството
на такива места увеличава риска от експлозия или пожар. </li>

<li>Изключвайте устройството си в потенциално
взривоопасна среда. Не изваждайте батерията, това създава опасност
от пожар. В допълнение, следвайте инструкциите, предоставени под формата
на текст или символи.</li>

<li>Не съхранявайте и не транспортирайте устройството в съдове със запалителни течности, газове или експлозиви.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Безопасност при движение</h2><ul>
<li>Спазвайте местните закони и разпоредби, докато използвате устройството. За намаляване на риска от катастрофи не използвайте вашето безжично устройство по време на движение.</li>

<li>Съсредоточете се върху шофирането. Най-важната ви отговорност е да шофирате безопасно.</li>

<li>Не дръжте устройството, докато шофирате. Използвайте принадлежности за свободни ръце.</li>

<li>Когато трябва да се обадите по телефона, отбийте безопасно встрани от пътя, паркирайте автомобила и тогава говорете. </li>

<li>Радиочестотните сигнали могат да въздействат върху електронни системи на превозни средства. За повече информация се консултирайте с производителя на автомобила.</li>

<li>Не поставяйте устройството върху въздушната възглавница или в зоната на раздуване на въздушната възглавница на автомобила. Това може да ви нарани, поради голямата сила на раздуване на въздушната възглавница.</li>

<li>По време на полет или непосредствено преди
качване на борда на самолет, използвайте устройството си само в съответствие
с предоставените инструкции. Използването на безжично устройство на
борда на самолет може да наруши работата на безжичните мрежи, да създаде
опасност за управлението на самолета или да е незаконно.</li>

<li>Не използвайте слушалки, докато карате велосипед,
тичате или ходите. Това може да отвлече вниманието ви и да причини
пътен инцидент.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Среда за работа</h2><ul>
<li>С цел предпазване от повреда на частите
или интегралните схеми, не използвайте устройството в запрашена, задимена,
влажна или замърсена среда или в близост до магнитни полета.</li>

<li>За да предпазите устройството си от евентуална
повреда поради мълния, не го използвайте по време на гръмотевични
бури.</li>

<li>Съхранявайте устройството и аксесоарите
му в хладни и добре проветриви помещения и далеч от пряка слънчева
светлина. Не го увивайте или покривайте с кърпи или други предмети.
Не поставяйте устройството в предмети, които задържат топлина, като
кутии или чанти.</li>

<li>Това устройство и зарядното му устройство
отговарят на стандартите за безопасност по отношение на температурата
на повърхнините. Устройството ви може да се нагорещи, което е нормално
явление. Ако кожата ви бъде в контакт с горещата повърхност за продължителен
период от време, в резултат може да се появи дискомфорт или симптоми
на изгаряне от невисока температура (като зачервени петна или пигментация).
Моля, бъдете внимателни, ако страдате от понижена чувствителност спрямо
горещина. Ако устройството е било използвано непрекъснато за дълъг
период от време или е било свързано продължително със зарядното устройство,
избягвайте да докосвате устройството или зарядното устройство. Например
не поставяйте устройството под тялото си или под завивката или възглавницата
си по време на зареждане.</li>

<li>Не излагайте устройството на пряка слънчева светлина (напр. върху арматурното табло на кола) продължително време. </li>

<li>За предпазване на устройството и принадлежностите му от пожар или токови удари избягвайте дъжд и влага.</li>

<li>Дръжте устройството далече от източници на топлина и огън, напр. отоплителни уреди, микровълнови фурни, готварски печки, бойлери, радиатори или свещи.</li>

<li>Не поставяйте остри метални предмети, напр. карфици, в близост до слушалката или високоговорителя. Слушалката може да привлече тези предмети и да
причини нараняване. </li>

<li>Не използвайте светкавицата на камерата директно в очите на хора или животни. В противен случай, може да се получи временна загуба на зрение или увреждане на очите.</li>

<li>Когато извършвате повтарящи се действия
(например при игра), от време на време може да изпитвате дискомфорт
в ръцете, китките, рамената, врата или други части на тялото. В такъв
случай прекратете използването и се консултирайте с лекар.</li>

<li>Не се взирайте в екрана, когато е тъмно
или светлината е променлива. Не приближавайте екрана твърде много
до себе си и не се взирайте в него за продължителен период от време,
за да не се преуморяват очите ви. Ако изпитате някакъв дискомфорт,
прекратете използването и се консултирайте с лекар. </li>

<li>Ако имате алергия към боя, метал или някой
от другите материали, използвани за изработване на устройството, може
да получите кожна алергия или друг дискомфорт. В такъв случай прекратете
използването на устройството и се консултирайте с лекар.</li>

<li>Не увивайте кабелите около тялото си или
околните предмети. Бъдете внимателни по отношение на околната среда,
докато ходите или се движите, за да предпазите себе си или околните
от нараняване.</li>

<li>Бъдете внимателни по отношение на околната
среда, докато поставяте устройството в джоба, на колана или ръката
си, за да не се нараните или повредите устройството си.</li>

<li>Не позволявайте на деца или животни да гризат или смучат устройството или неговите принадлежности. Това може да доведе до повреда или експлозия.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Безопасност на децата</h2><ul>
<li>Спазвайте всички предпазни мерки по отношение на безопасността на децата. Играта на децата с това устройство или принадлежностите му може да бъде опасна. Устройството съдържа отделящи се части, които може да представляват опасност от задушаване. Дръжте устройството далече от достъп на деца.</li>

<li>Устройството и неговите принадлежности не са предназначени за използване от деца. Децата трябва да използват това устройство само под надзора на възрастен. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Принадлежности</h2><ul>
<li>Използването на неодобрени или несъвместими
адаптери за захранване, зарядни устройства или батерии може да доведе
до повреда на устройството ви, да скъси периода му на експлоатация
или да причини пожар, експлозия или други опасни инциденти.</li>

<li>Изберете само принадлежност, одобрена за използване с този модел от производителя на уреда. Използването на други видове принадлежности може да анулира вашата гаранция, може да наруши местните закони и разпоредби, а може да бъде и опасно. Моля, свържете се с вашия доставчик за информация относно наличността на одобрени принадлежности във вашия район.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Безопасност
на зарядното устройство</h2><ul>
<li>Когато зареждате устройството, проверете дали
адаптерът за захранването е включен в контакт в близост до устройството
и дали е леснодостъпен.</li>

<li>Изключете зарядното устройство от електрическия
контакт и от устройството, когато не се използва.</li>

<li>Не изпускайте и не подлагайте на удар
устройството.</li>

<li>Не прегъвайте USB кабела многократно или само
на едно място. Включете USB кабела в правилната позиция.</li>

<li>Не го включвайте под ъгъл, не накланяйте и
не размествайте USB конектора в края му. USB кабелът и конекторът
му трябва да бъдат проверявани регулярно. Незабавно преустановете
използването на кабела, ако има признаци на повреда.</li>

<li>Пазете входа за зареждане от контакт с течности,
прах, дребни предмети и други материали с добра проводимост, за да
избегнете късо съединение, което може да причини корозия, обезцветяване,
стопяване, изгаряне или други щети по устройството или дори пожар.</li>

<li>Ако накрайникът, покритието или кабелът на
зарядното устройство са повредени, незабавно преустановете използването
му. В противен случай може да се стигне до токов удар или пожар.</li>

<li>Не докосвайте захранващия кабел с мокри
ръце и не дърпайте захранващия кабел, за да откачите зарядното устройство.</li>

<li>Не пипайте устройството и зарядното
устройство с мокри ръце. Това може да доведе до късо съединение, неизправности
или токови удари.</li>

<li>Ако зарядното ви устройство е било изложено на досег с вода, други течности или прекомерна влага, то трябва да бъде проверено от оторизиран сервиз на Huawei.</li>

<li>Уверете се, че зарядното устройство
отговаря на изискванията на точка 2.5 в IEC60950-1/EN60950-1/UL60950-1,
като е тествано и одобрено в съответствие с националните или местните
стандарти.</li>

<li>Свързвайте устройството само с продукти
със знака USB-IF или такива с изпълнена програма за USB-IF съвместимост.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Безопасност на батерията</h2><ul>
<li>Не свързвайте полюсите на батерията с проводници, напр. ключове, накити или други метални предмети. Това може да предизвика късо съединение в батерията и да причини нараняване или изгаряне.</li>

<li>Дръжте батерията далече от прекомерна топлина и пряка слънчева светлина. Не я поставяйте върху или в отоплителни уреди, напр. микровълнови фурни, готварски печки или радиатори. Батериите може да експлодират при прегряване.</li>

<li>Не се опитвайте да видоизменяте или преправяте батерията, да вкарвате чужди тела в нея, да я потапяте или излагате на въздействието на вода или други течности. Това може да доведе до пожар, експлозия или други опасности.</li>

<li>Ако батерията тече, направете така, че електролитът не влиза в пряк контакт с очите и кожата ви. Ако електролитът влезе в контакт с кожата ви или пръски попаднат в очите ви, незабавно изплакнете очите си с чиста вода и се консултирайте с лекар.</li>

<li>Батерията може да е повредена, в случай че
е деформирана или с променен цвят, нагрява се твърде много при зареждане
или съхранение или продължителността на режима на готовност се съкрати
чувствително. Използването й в това състояние може да доведе до изтичане,
пожар или експлозия.</li>

<li>Не поставяйте батериите в огън, защото може да се взривят. Повредените батерии също могат да избухнат.</li>

<li>Изхвърляйте използваните батерии в съответствие с местните разпоредби. Неправилната употреба на батериите може да доведе до пожар, експлозия или други опасности.</li>

<li>Не позволявайте на деца или животни да гризат или смучат батерията. Това може да доведе до повреда или експлозия.</li>

<li>Не трошете и не пробивайте батерията, не я излагайте на силен външен натиск. Това може да доведе до късо съединение или прегряване. </li>

<li>Замяната на батерията с неправилен модел може
да причини експлозия.</li>

<li>Това устройство е с вградена батерия. Не опитвайте да заменяте батерията сами. В противен случай е възможно устройството да не работи правилно или да възникнат щети по батерията. За вашата лична безопасност и за да се гарантира, че устройството ви ще работи правилно, силно препоръчително е да се свържете с оторизиран сервиз на Huawei за замяна. </li>

<li>Използвайте батерията само с одобрена зарядна
система. Сменяйте батерията само с одобрен тип. Използването на неподходяща
батерия или зарядно устройство може да причини пожар, експлозия, изтичане
или други опасни инциденти.</li>

<li>Не разглобявайте, не отваряйте, не огъвайте, не мачкайте, не деформирайте, не пробивайте и не нарязвайте батерията. В противен случай, това може да доведе до изтичане на електролита, прегряване, пожар или експлозия.</li>

<li>Не запоявайте полюсите на батерията и не я разглобявайте. Това може да доведе до изтичане на електролита, прегряване, пожар или експлозия.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Почистване и поддръжка</h2><ul>
<li>Пазете устройството и принадлежностите му сухи. Не се опитвайте да го сушите с външен източник на топлина, напр. микровълнова фурна или сешоар за коса. </li>

<li>Ако зареждате устройството си прекалено дълго
или не използвате батерията за продължителен период от време, това
може да скъси жизнения й цикъл и да понижи ефективността й.</li>

<li>Не излагайте устройството или принадлежностите му на прекомерна топлина или студ. Това може да попречи на правилното функциониране и да доведе до пожар или експлозия. </li>

<li>Избягвайте удар, който може да да доведе до неизправност на устройството, прегряване, пожар или експлозия. </li>

<li>Преди да почиствате или извършвате обслужване на устройството, преустановете употребата му, затворете всички приложения и разединете всички свързани с него кабели.</li>

<li>При почистване на устройството или принадлежностите му, не използвайте химически препарати, прах за пране или други химически вещества (напр. спирт и бензол). Тези вещества може да предизвикат повреда на частите или да създадат опасност от пожар. Използвайте чиста, мека и суха кърпа за почистване на корпуса на устройството и принадлежностите му.</li>

<li>Не оставяйте карти с магнитна лента (като
банкови карти) в контакт с устройството за продължителен период от
време, тъй като магнитното му поле може да повреди магнитната лента.</li>

<li>Не се опитвайте да разглобявате и сглобявате изделието и неговите принадлежности. Това отменя гаранцията и освобождава производителя от отговорност за повреди. В случай на повреда се свържете с оторизиран сервиз на Huawei за помощ или поправка.</li>

<li>Ако устройството ви е повредено при контакт с твърд предмет или от силен удар, не докосвайте и не се опитвайте да премествате счупените парчета. Незабавно преустановете използването му и се свържете с оторизиран сервиз на Huawei.</li>

<li>Поставяйте внимателно и в правилната позиция
SIM карти, карти с памет или кабели за пренос на данни. В процеса
на прехвърляне на данни не премествайте кабела, тъй като това може
да доведе до загуба на данни или повреда на устройството и аксесоарите
му.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Мрежова връзка</h2><p>Някои функции може да зависят от вида свързана мрежа. Моля, проверете връзката с локалната мрежа, преди да ги използвате.</p></div>
<div class="section"><h2 class="sectiontitle">Спешни обаждания</h2><p>Възможността за спешни обаждания
зависи от качеството на клетъчната мрежа, правилата на доставчика
на интернет и местните закони и разпоредби. Никога не разчитайте единствено
на устройството си за спешна комуникация, като например нужда от спешна
медицинска помощ. Преди да отидете в райони без покритие на мрежата
или със слаб сигнал, трябва да планирате алтернативен метод за свързване
със службите за спешна помощ.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Приложимо
за устройства с функция за повикване.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Опазване на околната среда</h2><ul>
<li>Устройството и неговите принадлежности (ако са включени), напр. адаптер за захранване, слушалки и батерия, не трябва да се изхвърлят с битовите отпадъци.</li>

<li>Изхвърлянето на устройството и принадлежностите му е предмет на местните закони и разпоредби. Придържайте се към правилното събиране и рециклиране.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Лична информация и защита на данните</h2><p>При използването на някои функции на вашето устройство или на приложения от трети страни съществува риск от загуба на лична информация и данни или неоторизирани лица да получат достъп до тях. Приложете следните мерки, които ще ви помогнат да защитите личната си информация.</p>
<ul>
<li>Съхранявайте устройството си на безопасно място, за да предотвратите използването му от неупълномощени лица.</li>

<li>Включете функцията за заключване на екрана и задайте парола или схема за отключване.</li>

<li>Периодично създавайте резервно копие на личната информация, която се съхранява във вашата SIM карта, картата с памет или в паметта на устройството. Ако смените устройството, непременно прехвърлете или изтрийте личната информация от старото устройство.</li>

<li>Не отваряйте съобщения или имейли от непознати лица, за да избегнете заразяването на устройството с вирус.</li>

<li>Когато сърфирате в интернет с устройството, не посещавайте уебсайтове, които крият риск за сигурността. Така ще избегнете кражба на лична информация.</li>

<li>Ако използвате услуги като преносима точка Wi-Fi достъп или Bluetooth, задайте пароли за тях, за да предотвратите неупълномощен достъп. Деактивирайте услугите, когато не ги използвате.</li>

<li>Инсталирайте софтуер за защита на устройството и редовно проверявайте за вируси.</li>

<li>Използвайте приложения от трети страни само от легитимни източници. Изтеглените приложения от трети страни трябва да се сканират за вируси.</li>

<li>Инсталирайте софтуер за защита или корекции, публикувани от Huawei или упълномощените трети страни, предоставящи приложенията.</li>

<li>Използването на неодобрен софтуер на трета страна за актуализиране на устройството ви може да го повреди или да изложи на риск личната ви информация. Препоръчва се да извършвате актуализации чрез функцията на устройството ви за онлайн актуализиране или да изтегляте официалните пакети за актуализация за модела на устройството от Huawei.</li>

<li>Някои приложения изискват и предават информация за местоположението. Поради това, трета страна може да е в състояние да споделя информация за местоположението ви.</li>

<li>Някои трети страни, доставчици на приложения, може да събират на устройството ви информация за откриване и диагностика, за да подобряват продуктите и услугите си.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Информация за изхвърлянето и рециклирането</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Символът на задраскан контейнер за отпадъци, указан върху продукта, батерията, помощните материали или опаковката ви напомня, че всички електронни продукти и батерии трябва да бъдат предавани в специалните пунктове, след като приключи срокът им на експлоатация. Те не трябва да се изхвърлят заедно с останалите битови отпадъци. Потребителят е отговорен за предаването на оборудването в специално определените за тази цел пунктове за отделно рециклиране на излязло от употреба електрическо и електронно оборудване и батерии съгласно местното законодателство.</p>
<p>Правилното събиране и рециклиране на оборудването помага да се гарантира това, че изхвърлените електрически и електронни уреди се рециклират по начин, който запазва ценните материали и предпазва човешкото здраве и природата. Неправилното боравене, случайното счупване и/или неподходящото рециклиране след приключване на експлоатацията им може да окажат вредно влияние върху здравето и околната среда. За повече информация относно това, къде и как да предавате електрическото и електронното си оборудване за изхвърляне, моля да се свържете с местните власти, търговци или сметосъбиращата организация или да посетите сайта <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Намаляване на опасните вещества</h2><p>Това устройство и електрическите му аксесоари са в съответствие с местните приложими разпоредби относно ограниченията при използването на определени опасни вещества в електрическото и електронното оборудване, като директивите на ЕС REACH, RoHS и директивата за батериите (където са включени) и др. За декларации за съответствие съгласно REACH и RoHS, моля, посетете нашия уебсайт <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Правна информация</h2></div>

<div class="section"><p>Никоя част от настоящото ръководство не може да се възпроизвежда или предава под каквато и да е форма без предварително писмено съгласие на Huawei.
</p>
<p>Продуктът,
описан в настоящото ръководство на потребителя, може да включва софтуер,
защитен с авторско право на Huawei или на лица, предоставили му съответните
лицензии. Клиентите нямат право да възпроизвеждат, разпространяват,
видоизменят, декомпилират, разглобяват, дешифрират, извличат, правят
инженерен анализ и обратно проектиране, отдават на лизинг, преотстъпват
или сублицензират упоменатия софтуер, освен ако такова ограничаване
на техните права не е забранено по силата на приложимото законодателство
или такива действия не са одобрени от съответните притежатели на авторското
право.</p>
</div>

<div class="section"><h2 class="sectiontitle">Търговски марки
и разрешения</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> и <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> са търговски марки или запазени търговски марки на Huawei Technologies Co., Ltd.</p>
<p>Huawei Device Co., Ltd. е получила правото да ги използва в рамките на обхвата, който е законно позволен от Huawei Technologies Co., Ltd.</p>
<p>Всички други цитирани търговски
марки, продукти, услуги и имена на компании може да са собственост
на съответните им притежатели.</p>
</div>

<div class="section"><h2 class="sectiontitle">Забележка</h2><p>Някои функции на продукта и принадлежностите му, описани тук, зависят
от инсталирания софтуер и капацитета и настройките на локалната мрежа,
и поради това може да не са активирани или да са ограничени от операторите
на локалната мрежа или доставчиците на мрежови услуги.</p>
<p>Поради
тази причина описанията в настоящото ръководство може да не съответстват
точно на закупения продукт и на неговите принадлежности.</p>
<p>Huawei
си запазва правото да променя или видоизменя информацията, или спецификациите
в настоящото ръководство без предварително уведомление и без да носи
отговорност за това.</p>
</div>

<div class="section"><h2 class="sectiontitle">Декларация относно софтуер от трети страни</h2><p>Huawei не притежава интелектуалната собственост върху софтуера на трети страни, нито върху приложенията, доставени с този продукт. Поради това, Huawei не предоставя никакви гаранции от какъвто и да е вид по отношение на софтуер и приложения от трети страни. Huawei не предоставя и поддръжка на клиентите, които използват софтуер и приложения на трети страни, и не носи отговорност за функциите или работата на софтуер и приложения на трети страни.</p>
<p>Услугите, свързани със софтуер и приложения на трети страни, може да бъдат прекъснати или прекратени по всяко време и Huawei не предоставя гаранции за наличността на съответното съдържание или услуга. Доставчиците на външни услуги предоставят съдържание и услуги чрез мрежи или чрез средства за излъчване, които са извън контрола на Huawei. В степента, максимално позволена от действащите закони, Huawei изрично заявява, че няма да предоставя обезщетения или да носи отговорност за услуги, предоставяни от доставчици на услуги, които са трети лица, или за прекъсване или прекратяване на съдържание или услуги от трети страни.</p>
<p>Huawei няма да носи отговорност за законността, качеството или други аспекти на софтуера, инсталиран на този продукт, или за качени или изтеглени произведения на трети страни под каквато и да е форма, включително, но без да се ограничава само до текстове, изображения, видео, софтуер и др. Клиентите сами поемат риска за всякакви последствия, включително и несъвместимост между софтуера и този продукт, настъпили в следствие на инсталирането на софтуера или качването, или изтеглянето на произведения на трети страни.</p>

</div>

<div class="section"><h2 class="sectiontitle">ПРАВНА ЗАБЕЛЕЖКА</h2><p>ВСИЧКО, СЪДЪРЖАЩО
СЕ В НАСТОЯЩОТО РЪКОВОДСТВО, СЕ ПРЕДОСТАВЯ ВЪВ ВИДА, В КОЙТО Е. ОСВЕН
АКО НЕ СЕ ИЗИСКВА ОТ ПРИЛОЖИМОТО ЗАКОНОДАТЕЛСТВО, НЕ СЕ ПРЕДОСТАВЯТ
ГАРАНЦИИ ОТ КАКЪВТО И ДА Е ВИД, ИЗРИЧНИ ИЛИ ПОДРАЗБИРАЩИ СЕ, ВКЛЮЧИТЕЛНО,
НО НЕ САМО ПОДРАЗБИРАЩИТЕ СЕ ГАРАНЦИИ ЗА ПРОДАВАЕМОСТ И ГОДНОСТ ЗА
ОПРЕДЕЛЕНИ ЦЕЛИ, ВЪВ ВРЪЗКА С ТОЧНОСТТА, НАДЕЖДНОСТТА ИЛИ СЪДЪРЖАНИЕТО
НА НАСТОЯЩОТО РЪКОВОДСТВО.</p>
<p>ДО МАКСИМАЛНАТА СТЕПЕН, ПОЗВОЛЕНА
ОТ ПРИЛОЖИМОТО ЗАКОНОДАТЕЛСТВО, В НИКАКЪВ СЛУЧАЙ HUAWEI НЯМА ДА НОСИ
ОТГОВОРНОСТ ЗА КАКВИТО И ДА Е СПЕЦИАЛНИ, СЛУЧАЙНИ, КОСВЕНИ ИЛИ ПРОИЗТИЧАЩИ
ЩЕТИ, ИЛИ ПРОПУСНАТИ ПОЛЗИ, ЗАГУБА НА КЛИЕНТИ, ПРИХОДИ, ДАННИ, РЕПУТАЦИЯ,
СПЕСТЯВАНИЯ ИЛИ ОЧАКВАНИ СПЕСТЯВАНИЯ, НЕЗАВИСИМО ДАЛИ ТЕЗИ ЗАГУБИ
СА ПРЕДВИДИМИ, ИЛИ НЕ.</p>
<p>МАКСИМАЛНАТА ОТГОВОРНОСТ НА HUAWEI, КОЯТО
ПРОИЗТИЧА ОТ ИЗПОЛЗВАНЕТО НА ПРОДУКТА, ОПИСАН В НАСТОЯЩОТО РЪКОВОДСТВО,
СЕ ОГРАНИЧАВА ДО СУМАТА, ЗАПЛАТЕНА ОТ КЛИЕНТА ЗА ЗАКУПУВАНЕТО НА ТОЗИ
ПРОДУКТ. (ТОВА ОГРАНИЧЕНИЕ НЕ СЕ ОТНАСЯ ЗА ОТГОВОРНОСТТА ЗА ТЕЛЕСНИ
ПОВРЕДИ В СТЕПЕН, ДО КОЯТО ДЕЙСТВАЩОТО ЗАКОНОДАТЕЛСТВО ЗАБРАНЯВА ТАКОВА
ОГРАНИЧАВАНЕ НА ОТГОВОРНОСТТА).</p>
</div>

<div class="section"><h2 class="sectiontitle">Правила за внос и износ</h2><p>Клиентите са длъжни да се съобразяват с всички приложими закони и
разпоредби в областта на вноса и износа, и носят отговорност да се
снабдят с всички необходими административни разрешения и лицензии
с цел износ, реескпорт или внос на продукта, описан в настоящото ръководство,
включително на софтуера и техническите данни в него.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>